{
    "path": "$OET_PATH/testcases/function_test/pkg_test/isomd5sum/isomd5sum",
    "machine num": 1,
    "cases": [
        {
            "name": "test_isomd5sum_function_uninstall",
            "desc": "Test the uninstallation of isomd5sum package"
        }
    ]
}